{
  "name": "@link-stack/bridge-frontend",
  "version": "0.1.0",
  "type": "module",
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "migrate:up:all": "tsx database/migrate.ts up:all",
    "migrate:up:one": "tsx database/migrate.ts up:one",
    "migrate:down:all": "tsx database/migrate.ts down:all",
    "migrate:down:one": "tsx database/migrate.ts down:one"
  },
  "dependencies": {
    "@auth/kysely-adapter": "^1.4.1",
    "@emotion/cache": "^11.11.0",
    "@emotion/react": "^11.11.4",
    "@emotion/styled": "^11.11.5",
    "@mui/icons-material": "^5",
    "@mui/lab": "^5.0.0-alpha.170",
    "@mui/material": "^5",
    "@mui/material-nextjs": "^5.15.11",
    "@mui/x-data-grid-pro": "^7.8.0",
    "@mui/x-date-pickers-pro": "^7.8.0",
    "@mui/x-license": "^7.8.0",
    "@link-stack/bridge-common": "*",
    "@link-stack/bridge-ui": "*",
    "@link-stack/signal-api": "*",
    "date-fns": "^3.6.0",
    "dotenv": "^16.4.5",
    "graphile-worker": "^0.16.6",
    "kysely": "0.26.1",
    "material-ui-popup-state": "^5.1.2",
    "mui-chips-input": "^2.1.4",
    "next": "14.2.4",
    "next-auth": "^4.24.7",
    "pg": "^8.12.0",
    "react": "18.3.1",
    "react-cookie": "^7.1.4",
    "react-digit-input": "^2.1.0",
    "react-dom": "18.3.1",
    "react-qr-code": "^2.0.15",
    "react-timer-hook": "^3.0.7",
    "sharp": "^0.33.4",
    "tss-react": "^4.9.10",
    "tsx": "^4.16.2",
    "@link-stack/ui": "*"
  },
  "devDependencies": {
    "@types/node": "^20",
    "@types/pg": "^8.11.6",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "@link-stack/eslint-config": "*",
    "@link-stack/typescript-config": "*",
    "typescript": "^5"
  }
}
